dataset.name: pcba
dataset.targets: TP53
dataset.max_samples: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svc
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/LIT_PCBA/cache_mol_qm9_tanimoto_
model.kernel.length: 4096
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.C: 61.702890525615736
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
